
h1{font-family:"Times New Roman", Times, serif; color: #0033CC;}
h2{font-family:"Times New Roman", Times, serif; color: #0033CC;}
h3{font-family:"Times New Roman", Times, serif;}
h4{font-family:"Times New Roman", Times, serif;}


#page {
background : rgb(230,240,250);
width : 980px;  
text-align : center;
overflow: hidden;
}
#body { 
position:relative;
width: 96%; 
text-align : left; 
margin : 0; 
color : #000; 
font-size : 100%; 
line-height : 1.5em; 
} 
#footer { 
clear: both;
width: 100%
text-align : right; 
} 

#tabs {
	float:left;
	text-align : center; 
	width:100%;
	font-size:135%;
	line-height:normal;
	border-bottom:1px solid #666;
	margin-bottom:1em; /*margin between menu and rest of page*/
	overflow:hidden;
	}

#tabs ul {
	margin:0;
	padding:0px 0px 0px 0px;
	list-style:none;
	
	}

#tabs li {
	display:inline;
	margin:0;
	padding:0;
	}

#tabs a {
	float:left;
	background:url("left.png") no-repeat left top;
	margin:0;
	padding:0px 0px 0px 5px;
	text-decoration:none;
	}

#tabs a span {
	float:left;
	display:block;
	background:url("right.png") no-repeat right top;
	padding:6px 9px 4px 6px;
	margin-right:3px;
	color:#FFF;
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}

/* End IE5-Mac hack */
#tabs a:hover span {
	}

#tabs a:hover {
	background-position:0% -42px;
	}

#tabs a:hover span {
	background-position:100% -42px;
	}


